div#slideshow 
{
	/*
    -moz-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
	*/
    height: 350px;
    margin-bottom: 20px;    
    position: relative;
}
div#slideshow ul {
	list-style-type: none;		
	margin: 0;
	padding: 0;
}
div#slideshow li
{
	margin: 0;
	padding: 0;
	position:absolute;
}

div#slideshow ul#slidePager
{
	position: absolute;
	bottom: 15px;
	left:15px;
}


div#slideshow ul#slidePager li
{
	display:inline;
	position: relative;
	background: none transparent;
	float:left;
	height: auto;
	padding-right: 5px;
	width: auto;
}

div#slideshow ul#slidePager li a
{
	display:block;
	height: 15px;
	width:15px;
	border: 1px solid #ccc;
	background-color: #fff;
    color: #000;
    overflow: hidden;
    border-radius: 15px;
}











/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
